<?php

  include("../scripts/connect.php");

   $conexion=conecta_default();

   

   include_once("../scripts/session.php");

   //Validar Session



    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/



    if(!$sesion->isValida("4")){ /*Sesion invalida*/



	 header("Location: ../index.php?err=NoSesion");



    }/*no hay sesion*/



    else{



       $dato=explode("|",$_SESSION['usuario']);

       $sesion->setDatos($dato[0],$dato[1],$dato[2]);

       $sesion->setSesion();



    }

    //fin validar session

   $id_cd=$sesion->id;
   extract($_POST);
   $qcc1 = "SELECT id_inver FROM inversionista WHERE rfc = \"$rfc\" ";
           $ccc1 = mysql_query($qcc1) or die ('No se pudo hacer la consulta cc1' . mysql_error());
           $rrc = mysql_fetch_row($ccc1);
  
           $id_inv=$rrc[0];
	 $q1 = "SELECT idusuarios_ci, nombre FROM usuarios_ci";

	   $consultada1 = mysql_query($q1) or die ('Error (Registro No Encontrado): ' . mysql_error());   
	   $consultada2 = mysql_query($q1) or die ('Error (Registro No Encontrado): ' . mysql_error());   
	echo"<script language=\"JavaScript\" src=\"popcalendar.js\"></script>
	<br><center><label style='color:#5C3C12; font-size:28px; font-weight:bold'>Ver compras por fecha</label><br><br><br><font color=\"#000099\" size=\"+2\"><b>Reporte para imprimir</b></font><br>
	<form name=\"Agrega\" action=\"comprastotalesimp.php\" method=\"post\">
	<div align=\"center\">
	<table width=\"357\" height=\"80\" border=\"1\">
		<tr>
	<td>
	Fecha Inicial:<td/>
	<td><input type=\"text\" name=\"fecha_i\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_i,'yyyy-mm-dd');return false;\"></td>
							</tr>
							<tr>
	<td>
	Fecha Final:<td/>
	<td><input type=\"text\" name=\"fecha_f\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_f,'yyyy-mm-dd');return false;\"></td>
							</tr>
   </tr>
    
    
      <tr>

	<td>

							Centro Dist:<td/>

	<td><select name = \"listacd\">";
if($dato[0]==13 || $dato[0]==10 || $dato[0]==84){echo "<option value=\"0\">Todos</option>";
    while ($datos = mysql_fetch_array($consultada1)){
    echo "<option value=\"".$datos[0]."\">".$datos[1]."</option>";
    
    }}
    else{echo "<option value=\"$id_cd\">Mi Centro</option>";}
      if($dato[0]==90){echo "<option value=\"82\">82 - Monica</option>
	      <option value=\"86\">86 - Aldo</option><option value=\"88\">88 - Kimberly</option><option value=\"89\">89 - Jose</option>";}
     echo"</td></tr></table><input type=hidden name=continua value=5 />
	<br><input type=\"submit\" name=\"generar\" id=\"aceptar\" value=\"Generar Compras\" />
  </div></form>
  
<br><br><font color=\"#000099\" size=\"+2\"><b>Reporte detallado (Admin)</b></font><br>
	<form name=\"Agrega\" action=\"comprastotalesadmin.php\" method=\"post\">
	<div align=\"center\">
	<table width=\"357\" height=\"80\" border=\"1\">
		<tr>
	<td>
	Fecha Inicial:<td/>
	<td><input type=\"text\" name=\"fecha_i\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_i,'yyyy-mm-dd');return false;\"></td>
							</tr>
							<tr>
	<td>
	Fecha Final:<td/>
	<td><input type=\"text\" name=\"fecha_f\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_f,'yyyy-mm-dd');return false;\"></td>
							</tr>
   </tr>
    
    
      <tr>

	<td>

							Centro Dist:<td/>

	<td><select name = \"listacd\">";
     
     if($dato[0]==13 || $dato[0]==10 || $dato[0]==84){echo "<option value=\"0\">Todos</option>";
    while ($datos = mysql_fetch_array($consultada2)){
    echo "<option value=\"".$datos[0]."\">".$datos[1]."</option>";
    
    }}
    else{echo "<option value=\"$id_cd\">Mi Centro</option>";}
  if($dato[0]==90){echo "<option value=\"82\">82 - Monica</option>
	      <option value=\"86\">86 - Aldo</option><option value=\"88\">88 - Kimberly</option><option value=\"89\">89 - Jose</option>";}
							echo"</select></td>

							</tr>
      </table><input type=hidden name=continua value=5 />
	<br><input type=\"submit\" name=\"generar\" id=\"aceptar\" value=\"Generar Compras\" />
  </div></form>";
  
  
  
  
  
  
  
  
  
              
?>